=== debian/control ===
Source: libpod-2-docbook-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liblist-moreutils-perl <!nocheck>,
                     libpod-parser-perl <!nocheck>,
                     libtest-compile-perl <!nocheck>,
                     libtest-distribution-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-2-docbook-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-2-docbook-perl.git
Homepage: https://metacpan.org/release/Pod-2-DocBook
Rules-Requires-Root: no

Package: libpod-2-docbook-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl,
         libpod-parser-perl
Description: module for converting Pod data to DocBook SGML
 Pod::2::DocBook is a module for translating Pod-formatted documents to
 DocBook 4.2 SGML (see http://www.docbook.org/). It is primarily a back end
 for pod2docbook, but, as a Pod::Parser subclass, it can be used on its own.
