=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

TEST_FILES=$(filter-out t/valid_xml.t,$(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- test_files="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install
	sed -i -e '1s|#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/pod2docbook

override_dh_installexamples:
	dh_installexamples
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|'
	$(RM) $(TMP)/usr/share/doc/$(PACKAGE)/examples/pod2docbook-docbook/.gitignore
