=== debian/watch ===
version=4
https://metacpan.org/release/Pod-2-DocBook   .*/Pod-2-DocBook-v?@ANY_VERSION@@ARCHIVE_EXT@$
